This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 213985 - CVE-2006-5705: wordpress < 2.0.5 directory traversal vulnerability
CVE-2006-5705: wordpress < 2.0.5 directory traversal vulnerability
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
: Security
: 216186 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 04:36 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-03 13:22:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-11-04 04:36:05 EST
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-5705

"Directory traversal vulnerability in plugins/wp-db-backup.php in WordPress
before 2.0.5 allows remote attackers to read arbitrary files via directory
traversal sequences in unspecified parameters related to the backup of fragment
files."

Based on the version number, all FE releases are affected.
Comment 1 Dennis Gilmore 2006-11-17 12:34:00 EST
*** Bug 216186 has been marked as a duplicate of this bug. ***
Comment 2 Dennis Gilmore 2006-11-30 23:35:42 EST
ping 
Comment 3 John Berninger 2006-12-03 13:22:01 EST
Patches FC-[456], updated devel to 2.0.5

Note You need to log in before you can comment on or make changes to this bug.